import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TicketStateInfoCardComponent } from './ticket-state-info-card.component';

describe('TicketStateInfoCardComponent', () => {
  let component: TicketStateInfoCardComponent;
  let fixture: ComponentFixture<TicketStateInfoCardComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TicketStateInfoCardComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TicketStateInfoCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
